/* Newsletter PopUp */

.newsletter_popup_inner{
  background: url("../../../files/news-letter_1024x1024bf88.jpg?v=1580963040") no-repeat scroll center center / cover;
    }

.subscribe_area > h2 {
  color: #000000;
}
.subscribe_area > p {
  color: #666666;
}
.grid__item h1{
  color: ;
}
.subscribe-form {
  border: 1px solid #999999;
  color: #999999;
}
.subscribe-form::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #999999 !important;
}
.subscribe-form::-moz-placeholder { /* Firefox 19+ */
  color: #999999 !important;
}
.subscribe-form:-ms-input-placeholder { /* IE 10+ */
  color: #999999 !important;
}
.subscribe-form:placeholder { /* Firefox 18- */
  color: #999999 !important;
}
.newsletter-btn {
  background: #d92542 none repeat scroll 0 0;
  color: #ffffff;
}
.newsletter-btn:hover{
  background: #232323 none repeat scroll 0 0;
  color: #fff;
}
.popup_off{
  color: #ffffff;
}
.newsletter_popup_inner:before {
  background: #000;
  opacity: 0;
}
/* Breadcurmb Banner */
.breadcrumb-area {
  background: rgba(0,0,0,0)  !important;
    }
.overlay-bg::before {
  background: #f6f6f6 none repeat scroll 0 0;
  opacity: 0;
}
.breadcrumb-title {
  color: #383838;
}
.breadcrumb-list > li > a {
  color: #232323;
}
.breadcrumb-list > li::before {
  color: #232323;
}
/* Top Bar Noticfication */

/*.top-notification-bar {
  background-image: url("../../../files/Sandals_Banner_2.jpg");
    }*/

    .top-notification-bar {
  background-image: url("../../../files/header-notice-1.jpeg");
    }

.notification-entry p a:hover{
  background-color: #d92542;
  border: 1px solid rgba(0,0,0,0);
  color: #ffffff;
}
.notification-entry p a {
  background-color: #ffffff;
  border: 1px solid rgba(0,0,0,0);
  color: #000000;
}
.notification-close-btn {
  background-color: ;
  border: 1px solid rgba(0,0,0,0);
  color: #000000;
}

/* Typography */
/* Typography */




@font-face {
  font-family: Roboto;
  font-weight: 400;
  font-style: normal;
  src: url("https://fonts.shopifycdn.com/roboto/roboto_n4.da808834c2315f31dd3910e2ae6b1a895d7f73f5.woff2?&amp;hmac=fc93048d67b5919b29c4e947343d0a9599adb89fe18272b77057db493cffc489") format("woff2"),
       url("https://fonts.shopifycdn.com/roboto/roboto_n4.a512c7b68cd7f12c72e1a5fd58e7f7315c552e93.woff?&amp;hmac=be64ada5dc9e0332d117b70bf19b9fefd0340f9022a8349b78d28787f6783825") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 400;
  font-style: normal;
  src: url("https://fonts.shopifycdn.com/roboto/roboto_n4.da808834c2315f31dd3910e2ae6b1a895d7f73f5.woff2?&amp;hmac=fc93048d67b5919b29c4e947343d0a9599adb89fe18272b77057db493cffc489") format("woff2"),
       url("https://fonts.shopifycdn.com/roboto/roboto_n4.a512c7b68cd7f12c72e1a5fd58e7f7315c552e93.woff?&amp;hmac=be64ada5dc9e0332d117b70bf19b9fefd0340f9022a8349b78d28787f6783825") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 400;
  font-style: normal;
  src: url("https://fonts.shopifycdn.com/roboto/roboto_n4.da808834c2315f31dd3910e2ae6b1a895d7f73f5.woff2?&amp;hmac=fc93048d67b5919b29c4e947343d0a9599adb89fe18272b77057db493cffc489") format("woff2"),
       url("https://fonts.shopifycdn.com/roboto/roboto_n4.a512c7b68cd7f12c72e1a5fd58e7f7315c552e93.woff?&amp;hmac=be64ada5dc9e0332d117b70bf19b9fefd0340f9022a8349b78d28787f6783825") format("woff");
}


/* Custom Page */
.create-page, .theme-default-margin{
  margin-top: 100px;
  margin-bottom: 100px;
}
@media (max-width: 767px) {
  .create-page, .theme-default-margin{
    margin-top: 70px;
    margin-bottom: 70px;
  }
}
/* End Custom Page */